/**
 * generated by Xtext 2.15.0
 */
package fr.irisa.cairn.graphviz.model;

import fr.irisa.cairn.graphviz.model.AbstractDottyRuntimeModule;

/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
@SuppressWarnings("all")
public class DottyRuntimeModule extends AbstractDottyRuntimeModule {
}
